#footer {
	padding: 20px 0;
	overflow: hidden; _zoom: 1;
	background: #f5f5f5;
}

#footer .wrap,
#footer2 .wrap {
	margin: 0 auto; 
	padding: 0 12px;
	width: 936px;
}

#footer .col {
	float: left;
	margin-right: 25px;
	width: 215px;
}

#footer .col li {
	padding: 0 0 7px 10px;
	list-style: none;
	background: url(../i/icon_arrowright.png) 0 8px no-repeat;
}

#footer .col li a { font-size: 13px; font-family: Georgia,"Times New Roman",serif; line-height: normal; text-decoration: none; }

/* TWITTER POSTS */
#footer #twitterposts { float: right; margin-right: 0; }
#footer #twitterposts h3 { padding-left: 25px; line-height: 32px; background: url(../i/icon_twitter.png) 2px 5px no-repeat; background-size: 18px; }
#footer #twitterposts li { margin: 0 0 7px; padding: 0 5px 7px; font-size: 12px; border-bottom: 1px solid #ccc; background: 0; }
#footer #twitterposts li a { font-size: 12px; }
#footer #twitterposts #followme { margin: 0; text-align: right; }
#footer #twitterposts #followme a { text-decoration: none; font-size: 11px; }

#footer .tweet_time { display: none; }
#footer .zubuchon { display: block; margin: 15px auto; }

#footer2 { 
	clear: both; 
	padding: 15px 0;
	font-size: 11px;
	background: #eee;
}

#footer2 p { margin: 0; }

.wpp-views { display: none; }